@use '@angular/material/theming';
@use 'dark-theme';
@use 'colors';

$color-config: theming.mat-get-color-config(dark-theme.$emp-dark-theme);

$primary: map-get($color-config, primary);
/*
$accent-palette: map-get($color-config, accent);
*/
$warning: map-get($color-config, warn);

$foreground: map-get($color-config, foreground);
$background: map-get($color-config, background);
